Google Workspace Security: DeleFriend Vulnerability Could Allow Unwanted Access to APIs

Hunters researchers noted the vulnerability could lead to privilege escalation. Google said the report ā€œdoes not identify an underlying security issue in our products.ā€